hr:
  SilverStripe\SpamProtection\EditableSpamProtectionField:
    PLURALNAME: 'Polja Spam zaštite'
    SINGULARNAME: 'Polje Spam zaštite'
    SPAMFIELDMAPPING: 'Mapiranje polja Spama'
    SPAMFIELDMAPPINGDESCRIPTION: 'Odaberite polja forme koji odgovaraju relevantnim identifikatorima za zaštitu od spama'
